/* Butiker listing page
 ----------------------------------------------------- */	

.CategoriesTable 	{
	margin-top:15px;
	/*background-color:#dcdcc3;*/
	}

.CategoriesTable td	{
	width:240px;
	color:#666;
	}

#1, #2, #3, #4, #5, #6, #7	{
	display:none;
	line-height:150%;
	}

.listing_thumbs .store_subject {
	margin:0px;
	width:500px;
	white-space:normal;
}

.BoxedResult	{
	width:800px;
	}
	
.AdWrapper div:hover, 
.AdWrapper div.hilite	{
	background-color:#F3F3E2;
	border:1px solid #999;	
}	
	
html>body .Box	{
	padding-top:0px;
	}		

.Stats {
	border:1px dashed #dcdcc3;
	width:430px;
	padding:5px;
}

.Spacer th {
	padding:4px;
	padding-top:0px;
}

.store_tip {
	border: 1px dotted rgb(204, 204, 204);
	margin: 0 0 10px 3px;
	padding: 5px;
	background-repeat: repeat-x;
	width: 520px;
	white-space: nowrap;
}

.listing_thumbs .checkboxpadding { 
	padding-top: 12px;
	padding-left: 5px;
}

/* Ad Page 
 ----------------------------------------------------- */		

.ad_text	{
	float:left;
	width:350px;
	}	

/* Login page 
 ----------------------------------------------------- */		
.WhyBuyShop	{
	border:3px dashed #cc0000;
	padding:0 10px 10px 10px;
	width:350px;
	margin-top:50px;
	background-color:#ffcc33;
	}



/* Shop Description Styles
 ----------------------------------------------------- */
 
#ShopDescriptionCont	{
	width:704px;
	padding:10px;
	text-align:left;
	/*background-color:#dcdcc3;*/
	border:1px solid #ccc;
	}

	
legend	{
	font-weight:bold;
	color:#000;
	padding:0 6px 0 2px;
}	
	
#si fieldset	{
	display:none;
}	
	

#ShopDescription	{
	border:1px solid gray;
	background:#F3F3E2;
	margin-top:3px;
	width:728px;
	padding:14px 14px 14px 14px;
}

#ShopDescription .Left {
	width:405px;
}
	
#si #ShopDescription	{
	border:1px solid gray;
	background:#F3F3E2;
	margin-top:3px;
	width:728px;
	display:block;
	padding:14px 14px 14px 14px;
	}
		
	
#ShopDescription	{
	border:1px solid gray;
	margin-top:3px;
	width:728px;
	}	

#ShopDescription td	{
	background:#F3F3E2;
	vertical-align:top;
	padding:10px 10px 10px 10px;
	}	
	

.ShopDescription h2	{
	margin-top:0px;
	}		
	
.ShopAdress {	
	padding:8px 0 0 10px;
	border-left:1px solid #ccc;
	vertical-align:top;
	background-color:#fff;
}
	
.SecondPicture {	
        border:1px solid #ddd;
	margin:7px 0 0 0;
}

.ShopContainer {	
        border:1px solid #ccc;
	margin-top:3px;
}
.ShopTextbox {	background-color:#f3f3e2;
	background-color:#fff;
	padding:11px 20px 2px 12px;
	vertical-align:top;
	vertical-align:top;
}
#storenav	{
	width:728px;
	color:#999999;
	margin:13px 0 4px 0;
	}	

#storenav a:link, #storenav a:visited	{
	color: #336699;
	text-decoration:underline;
	behavior:url(/accesskey.htc); 
	font-size:13px;
} 

#storenav a:hover	{
	text-decoration:underline; 
}
	
.PageWrapper	{
	}	
	
h2	{
	margin-top:0px;
	}	
	

/* Edit Shop
 ----------------------------------------------------- */	
 
#si .Heading	{
 	font-size:16px;
	font-weight:bold;
	color:#006600;
	}
	
#si .Payoff	{
	font-weight:bold;
	color:#006600;	
	}	
	
#si .Description	{
	font-size:12px;
	color:#006600;
	}
	
.ShopButton	{
	width:80px;
	}	

.ContainerBox {
	width:692px;
	background:#F3F3E2;
	border:1px solid gray;
	padding:17px;
}


/* Edit Shop Listing
 ----------------------------------------------------- */	


/* Result page */	

h2	{
	margin:0 0 5px 2px;
	clear:left;
	}

.listing_thumbs2 	{
	padding-bottom:0;
	margin:0px 0 0 2px;
	clear:both;
	border:1px solid #ccc;
	border-bottom:none;
	}

.ListingTable tr:hover, 
.ListingTable tr.hilite	{
	background-color:#F3F3E2;	
	}
	
.listing_thumbs td	{
	border-bottom:1px solid #ccc;
	padding:9px 15px 5px 0;
	}		

.listing_thumbs .last_column	{
	border-bottom:1px solid #ccc;
	padding-right:3px;
	}		

.LTL	 {
	display:none;
	}
	
.listing_thumbs th	{
	/*padding:5px 10px 5px 7px;*/
	white-space:nowrap;
	text-align:left;
	font-weight:normal;
    	border-bottom:1px solid #ccc;
	/*background-color:#dcdcc3;*/
	}

.clean_table, .clean_table td {
	padding:0;
	margin:0;
	height:0;
	border:0;
	white-space:normal;
	line-height:100%;
}	

.Error	{
	width:300px;
	}
		
.AboutShop	{
	clear:left;
	margin-bottom:20px;
	}	
	
.StatisticsOverview	{
	background-color:#dcdcc3;
	padding:5px 5px 5px 7px;
	width:430px;
	border:1px solid #ccc;
	float:left;
	}

.Graph	{
	float:left;
	margin-left:30px;
	padding-top:3px;
	}	
	
.Tip	{
	line-height:110%;
	width:100px;
	}	

/* Edit Shop Listing
 ---------------------------------------------------- */	
.Alternatives	{
	width:650px;
	}
	

/* Shop Commercial Page
 ---------------------------------------------------- */	

.ShopProduct	{
	float:left;
	margin:20px 30px 0 0;
	width:202px;
	}
	
.ShopProduct td	{
	border:1px solid #ccc;
	}	
	
.ShopProduct th	{
	border:1px solid #ccc;
	border-top:none;
	padding:2px 5px 2px 7px;
	font-weight:normal;
	font-style:normal;
	text-align:left;
	background-color:#ffcc33;
	}


/* Shops */
.WrapperPage	{
	width:728px;
}


h2	{
	margin-top:0px;
	margin-left:0px;
	}		
	
.SecondPicture	{
	border:1px solid #ddd;
	margin:7px 0 0 0;
	}	
	
.ContainerBox	{
	border:1px solid #ccc;
	background-color:#FFFFEB;
	}


.Line	{
	width:728px;
	border-bottom:1px solid #999;
	margin:30px 0 20px 0;
	padding-bottom:4px;
	}

fieldset	{
	border:1px solid #ccc;
	width:685px;
	padding:15px 20px 20px 20px;
	}
	
legend	{
	color:#000;
	font-size:16px;
	padding:0 5px 0 7px;
	font-weight:bold;
}	

.StoreVoucherInfoBox {
	border: 1px dotted rgb(204, 204, 204);
	padding: 5px; 
	background-repeat: repeat-x; 
	width: 320px; 
	float: right;
	margin: 0 0 10px 30px;
}

.bump_specification td {
	vertical-align:top;
	padding:5px 10px 0 0;	
}

.bump_specification .type {
	padding-left:40px;
	width:80px;
}

.bump_specification .separator {
	border:0;
	border-bottom:1px solid #ccc;	
}

.verify_bump td, .verify_bump th {
	padding:7px;
}

.verify_bump .pay_choice {
	padding-top:7px;	
}























/* Tabs
----------------------------------------------------- */	

.tab_container {
	width:100%;
	margin:0;
	border-collapse: collapse;       
}

.tab_container .FadingBorderLeft {
	background-image: url(/img/FadingBorderLeftTab.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	width: 3px;
}

.tab_container .filler {
	background-color:#ffffeb;
	width:3px;
}

.store_tabnav {
	background:transparent url(/img/tab-border-bottom.png) repeat-x;
	background-position:bottom left;
}

#tabs .tab {
	border-top:1px solid #C2B2B5;
	border-left:1px solid #C2B2B5;
	border-right:1px solid #C2B2B5;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	padding:3px 10px 3px 10px;
	margin:0;
	background-repeat:repeat-x;
	white-space: nowrap;

}

#tabs .space {
	width:5px;
	border-bottom:1px solid #C2B2B5;
}

#tabs .shadow {
	width:7px;
	height:20px;
	border-bottom:1px solid #C2B2B5;
}

#tabs .tab_white {
	background-image:url(/img/tab-top-white.png);
}

#tabs .tab_inactive {
	border-bottom:1px solid #C2B2B5;
}

.tab_new {
	line-height: 7px;
}

/* 
 * IE-Fix 
 * Border underneath active tab cannot be transparent in IE6,7.
 */
*html #tabarea {
	margin-bottom:-1px;
}

*+html #tabarea {
	margin-bottom:-1px;
}

/* End IE-Fix */

ul#tabnav li#active {
	border-bottom:1px solid transparent;
}
	
ul#tabnav li.tab_white {
	background-image:url(/img/tab-top-white.png); 
}

ul#tabnav li.tab_white_inactive {
	background-image:url(/img/tab-top-white-inactive.png); 
}

/* Watch menu, below tabs  
----------------------------------------------------- */

#watch_menu {
	width:100%;
	border-spacing: 0px;
	border-collapse: collapse;
	height: 43px;
}

#watch_menu td {
	vertical-align:top;
	padding:10px 0;
}

#watch_menu .left_menu {
	padding-left:10px;
}

#watch_menu .right_menu {
	padding-right:10px;
	text-align:right;
}

#watch_menu .pipe {
	font-weight: normal;
}


.nohistory_links a {
	color: #336699;
}
